# Generated by Django 2.0.5 on 2019-06-05 08:47

from django.conf import settings
from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('document', '0004_auto_20190603_1211'),
    ]

    operations = [
        migrations.AlterModelOptions(
            name='sowbasetemplate',
            options={'ordering': ['-updated_on']},
        ),
        migrations.AlterModelOptions(
            name='sowdocument',
            options={'ordering': ['-updated_on']},
        ),
        migrations.AlterModelOptions(
            name='sowtemplate',
            options={'ordering': ['-updated_on']},
        ),
        migrations.RemoveField(
            model_name='sowdocument',
            name='base_template',
        ),
        migrations.AddField(
            model_name='sowdocument',
            name='template',
            field=models.ForeignKey(on_delete=django.db.models.deletion.CASCADE, related_name='documents', to='document.SOWTemplate'),
            preserve_default=False,
        ),
    ]
